Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Снимки на Вашия Linux - част 2


Препоръчан отговор


преди 23 часа, Пуканчо0 написа:

Дъртата машина с ново обзавеждане.

Rhel Desktop 7.4

Тема: https://www.gnome-look.org/p/1013693/

Икони: https://github.com/snwh/paper-icon-theme

Тапет: http://www.wallpaperup.com/291236/glass_drops_leaves_autumn_bokeh.html

 

9bb7973de364647c.png669d032b0ae4bc54.png

Купувал ли си го тоя rhel? :)

Линк към този отговор
Сподели в други сайтове
  • Отговори 3,8k
  • Създадено
  • Последен отговор

Потребители с най-много отговори

Потребители с най-много отговори

Популярни публикации

Демонстрация на sos-easy-install версия 2.7 (най новата) . Променен е интерфейса на приложението  . ПС. Очаква се до няколко версии да сложи в малкия си джоб всички подобни инструменти  

От Ubuntu 12.04 не бях ползвал линукс. Наскоро го сложих, но не бях фен на Unity, гледам вече Gnome е преправен да изглежда по същия начин.. но аз съм фен на KDE. Реших да опитам и го сложих наскоро,

StotinkaOS 7.4 * LXDE за колекционери .  * sosinfo  * konzolno-radio (най доброто радио от хакери за хакери  ) . * Просто файлов мениджър - PcmanFM * Икони на десктопа

Публикувани изображения

преди 1 час, bazu написа:

Купувал ли си го тоя rhel? :)

Не е задължително да я купуваш. И аз имам стари дискове с инсталационни образи. Плащаш фирмената поддръжка. Без нея е все тая, дали ще инсталираш RHEL или CENTOS.

Линк към този отговор
Сподели в други сайтове
на 9/13/2017 в 17:16, bazu написа:

Купувал ли си го тоя rhel? :)

RHEL не е задължително да се купува за да го ползваш, дори и със репотата на RH.
От година и нещо предлагат "Dev" versison на RHEL - Server. Ако си направиш акаунт при тях можеш да го свалиш и след инсталация да ползваш акаунта си.


Линк към този отговор
Сподели в други сайтове
преди 3 часа, П.Петров написа:

Здравейте. Как вадите детайлната, цветна информация в конзолата за системата?

Мисля, че със screenfetch. Но за хардуера, истинска детайлна информация (до фабричния номер на батерията) можеш да получиш със "sudo lshw".

Линк към този отговор
Сподели в други сайтове
преди 3 часа, П.Петров написа:

Здравейте. Как вадите детайлната, цветна информация в конзолата за системата?

$ screenfetch 

iDJDXN3.png

$ neofetch

idtnoZt.png

Линк към този отговор
Сподели в други сайтове

Stotinka OS 7.4 с работна среда Xfce 4.12.0 и ядро 3.10.0-693.2.2.  

2017-09-17_08-07-59.png

StotinkaOS 7.4 заедно с Gnome 3.22.3 и ядро 3.10.0-693.2.2 

Screenshot_from_2017-09-17_08-32-38.png

Редактирано от Камен Тодоров (преглед на промените)
Линк към този отговор
Сподели в други сайтове
на 9/17/2017 в 10:51, Камен Тодоров написа:

Stotinka OS 7.4 с работна среда Xfce 4.12.0 и ядро 3.10.0-693.2.2.  

2017-09-17_08-07-59.png

StotinkaOS 7.4 заедно с Gnome 3.22.3 и ядро 3.10.0-693.2.2 

Screenshot_from_2017-09-17_08-32-38.png

Сподели как се сдоби с 7.4 на Стотинка след като официалната версия за теглене от сайта им е 7.3? И какви стъпки следва при ъпгрейда на Гном до 3.22.

Линк към този отговор
Сподели в други сайтове
преди 39 минути, Колчо написа:

Сподели как се сдоби с 7.4 на Стотинка след като официалната версия за теглене от сайта им е 7.3? И какви стъпки следва при ъпгрейда на Гном до 3.22.

Става въпрос за септемврийската актуализация.

http://mirrors.neterra.net/centos/7/isos/x86_64/

7.4 е условно означение. Вече актуализираните издания се пускат към определена дата, без да се номерират. 

Редактирано от cybercop (преглед на промените)
Линк към този отговор
Сподели в други сайтове
преди 34 минути, Колчо написа:

Сподели как се сдоби с 7.4 на Стотинка след като официалната версия за теглене от сайта им е 7.3? И какви стъпки следва при ъпгрейда на Гном до 3.22.

Официално още не е излязла, не са компилирали образи все още, за това в сайта стои 7.3. Потребителите, които имат инсталирана тази версия могат да актуализират, надградят и така да преминат към по - новата версия 7.4. Подробно е писано във форума, където има тема "Преминаване към 7.4.", пост 22, ще си позволя да цитирам един от създаделите и поддръжниците на стотинката, дано не се сърди, но въпреки това приканям да се присъедините във форума, без да правя капка реклама, ето какво е казал:

@ghostface
Пакета audacious-plugins-freeworld от нашето хранилище ще трябва да се билдне под по нови библиотеки , благодарим за доклада в най скоро време ще се опитаме да го оправим !

edit 1:
@Стилиян Любчев 
Ще се опитаме да оправим и грешките които ти си дал . Пакета entangle ще трябва да си билдне под нови библиотеки за libgpod ще намерим и за него някакво решение може да добавиш exclude за момента за него и актуализирай . Същото важи и за entangle , хранилищата може да си ги включите , така ще помогнете да се оправим по бързо с грешките .
Благодаря!!

edit 2:
За пакета libgpod , пакета от Epel е по нов от този за RHEL 7.4 ,за да продължите с актуализациите направете следното .

1.Добавете exclude=libgpod в /etc/yum.repos.d/epel.repo файла .
2.Направете връщане на предишна версия на пакета с команда , yum downgrade libgpod
3.Актуализирайте системата .

edit 3: Проблем с актуализирането на opus.i686 , изтрийте opus.i686 gstreamer1-plugins-base.i686 после актуализирайте .
ВАЖНО!! Това ще изтрие wine 32 бита, за момента това е начини , СОРИ!

edit 4: Ако ползвате Flatpak от нашето хранилище, ще трябва да го деинсталирате .
sudo yum remove flatpak 

Код:
Transaction check error:
  file /usr/lib64/girepository-1.0/OSTree-1.0.typelib from install of ostree-2017.7-1.el7.x86_64 conflicts with file from package ostree-libs-2017.3-2.el7.sos.x86_64
  file /usr/lib64/libostree-1.so.1.0.0 from install of ostree-2017.7-1.el7.x86_64 conflicts with file from package ostree-libs-2017.3-2.el7.sos.x86_64

edit 5:
Ако имате проблеми с gpaste , gpaste добавката за GNOME , премахнете пакета за сега .

Код:
sudo yum remove gpaste

Време е някой да актуализира успешно към 7.4 StotinkaOS , тези които успея нека докладват другите също !

Основното е в edit 2 намираш по указаните директории файла epel.repo като го отваряш с администраторски права и променяш на exclude=libgpod стойностите, след което командата и после чакане. Ако ти дава грешки за някои от пакетите можеш да ги премахнеш, Иво е обобщил повечето грешки и възможни главоболия до тук. Според мен следи темата и форума, има потребители, които имат известни проблеми, аз за сега нямам никакви и съм супер доволен, там е описано всичко за сега. Желая успех! 

 

Редактирано от Камен Тодоров (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Ти луд ли си? Толкова е нестабилен и само се троши, по цял ден трябва да се разправяш с него, щото е много счупен в същноста си :D

Линк към този отговор
Сподели в други сайтове
System:    Host: yogle-1001PX Kernel: 4.10.0-19-generic i686 (32 bit)
           Desktop: Openbox 3.6.1 Distro: Ubuntu 17.04

2017-09-24_1024x600--1506276606.jpg

Редактирано от yogle (преглед на промените)
Линк към този отговор
Сподели в други сайтове
преди 14 минути, yogle написа:
System:    Host: yogle-1001PX Kernel: 4.10.0-19-generic i686 (32 bit)
           Desktop: Openbox 3.6.1 Distro: Ubuntu 17.04

 

Не знам дали е тъп въпрос, обаче - долу в ляво, инфото от сензорите и календарът, как се изкарват? Част от тапета ли е, или отделна програма?

Линк към този отговор
Сподели в други сайтове
преди 29 минути, RagnerBG написа:

Не знам дали е тъп въпрос, обаче - долу в ляво, инфото от сензорите и календарът, как се изкарват? Част от тапета ли е, или отделна програма?

Програма е,  казва се conky. Инсталира се с :

sudo apt-get install conky-all

В домашната си директория  създаваш файл с  наименование .conkyrc и в него слагаш следното съдържание , ако искаш да е същото като моето:

use_xft yes
xftfont Ubuntu:size=12
xftalpha 1
update_interval 1.0
total_run_times 0

double_buffer yes
own_window yes
own_window_transparent yes
own_window_hints undecorated,sticky,below,skip_taskbar,skip_pager
#~ own_window_type override
own_window_type desktop

#~ minimum_size 400 20
#~ maximum_width 400

draw_shades no
draw_outline no
draw_borders no
draw_graph_borders yes

gap_x 30
gap_y 0 

no_buffers yes
uppercase no
cpu_avg_samples 2
override_utf8_locale no
use_xft yes 
xftfont DejaVu Sans Mono:size=12
override_utf8_locale yes 

default_color FFFFFF
color1 FF6600
color2 AAAAAA
color3 28AF63
color4 EF5A29
color5 ED6E21
color6 575652
color7 b20000
color8 FFFFFF


TEXT

${voffset -12}${goto 28}${font Arial Black:size=38}${color2}${time %H}${color}${font}${voffset -28}${font Droid Sans:style=Bold:size=18}${color2}${time :%M}${time :%S}${color}${font}
${voffset -2}${goto 100}${font Droid Sans:style=Bold:size=8}${color2}${time %A}${color2}${font}
${goto 100}${time %d %b %Y}
${font DejaVu Sans Mono:size=8} CPU :${goto 75}${cpubar cpu0 4,75}  ${cpu cpu0}%  ${hwmon temp 1}°C ${freq 1} Hz
${font DejaVu Sans Mono:size=8} RAM : ${goto 75}${membar 4,75}  $memperc% $mem от $memmax ${alignr}
${font DejaVu Sans Mono:size=8} Swap: ${goto 75}${swapbar 4,75}  $swapperc% ${alignr}

${font DejaVu Sans Mono:size=8} Root: ${goto 75}${fs_bar 4,75 /}  ${fs_used /} / ${fs_size /}

${font DejaVu Sans Mono:size=8} Battery: ${goto 75}${battery_bar 4,75}  ${battery_percent BAT0}% ${alignr}$battery_time



Правиш програмата conky да се стартира автоматично  със системата и си ти :) Ако искаш друго конки из нета има хиляди .conkyrc, остава да си избереш ;)

Редактирано от yogle (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Ахааа. conky съм инсталирал, но не съм го виждал в този вид, доста по стилистично изглежда. Ще пробвам твоята конфигурация. Мерси.

ПП: Много добре изглежда, мерси отново.

Редактирано от RagnerBG (преглед на промените)
Линк към този отговор
Сподели в други сайтове

 i3wm

 i3-gaps

bumblebee-status

За да ползвате bumblebee-status ...трябва да имате инсталирана версия на i3wm  от 4.12 на

2xGqLgG.png

4NHlY3R.png

Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване